XMonad.Hooks.FadeWindows

# Usage

# The `logHook` for window fading

fadeWindowsLogHook

# The `FadeHook`

type FadeHook

data Opacity

idFadeHook

# Predefined `FadeHook`s

opaque

invisible

solid

transparent

transparency

fadeTo

fadeBy

translucence

opacity

# `handleEventHook` for mapped/unmapped windows

fadeWindowsEventHook

# `doF` for simple hooks

doS

# Useful `Query`s for `FadeHook`s

isFloating

isUnfocused